.. _cortesh:

=====================================
Cabeçalho dos Cortes (cortesh.dat)
=====================================

.. currentmodule:: inewave.newave.cortesh

O cabeçalho para os cortes do NEWAVE, localizado no arquivo geralmente denominado
cortesh.dat, é armazenado na classe:

.. autoclass:: Cortesh
   :members:
